<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Erik Jon Oredson</Company_Name>
        <Address_1>1615 S. 4th St. #M1605</Address_1>
        <Address_2 />
        <City_Town>Minneapolis</City_Town>
        <State_Province>MN</State_Province>
        <Zip_Postal_Code>55454</Zip_Postal_Code>
        <Country>US</Country>
        <Company_WebSite_URL />
<Contact_Info>
        <Author_First_Name>Erik</Author_First_Name>
        <Author_Last_Name>Oredson</Author_Last_Name>
        <Author_Email>eoredson@yahoo.com</Author_Email>
        <Contact_First_Name>Erik</Contact_First_Name>
        <Contact_Last_Name>Oredson</Contact_Last_Name>
        <Contact_Email>eoredson@yahoo.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>eoredson@yahoo.com</Sales_Email>
        <Support_Email>eoredson@yahoo.com</Support_Email>
        <General_Email>eoredson@yahoo.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Hex Editor for DOS</Program_Name>
        <Program_Version>4.8</Program_Version>
        <Program_Release_Month>08</Program_Release_Month>
        <Program_Release_Day>10</Program_Release_Day>
        <Program_Release_Year>2003</Program_Release_Year>
        <Program_Cost_Dollars>0.00</Program_Cost_Dollars>
        <Program_Cost_Other>$0.00</Program_Cost_Other>
        <Program_Type>Freeware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>No Install Support</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,MS-DOS,OS/2,OS/2 Warp,OS/2 Warp 4</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info>Adds more features, fixes some errors.</Program_Change_Info>
        <Program_System_Requirements>512 KB. RAM, 1 MB. Disk Space, mouse, color monitor.</Program_System_Requirements>
        <Program_Specific_Category>Development Tools</Program_Specific_Category>
        <Program_Categories>Utilities, development, programming, editor, binary, hexidecimal</Program_Categories>
<File_Info>
        <Filename_Versioned>hexxit48.zip</Filename_Versioned>
        <Filename_Previous>hexxit47.zip</Filename_Previous>
        <Filename_Generic>hexxit.zip</Filename_Generic>
        <Filename_Long>hexxit48.zip</Filename_Long>
        <File_Size_Bytes>253592</File_Size_Bytes>
        <File_Size_K>248</File_Size_K>
        <File_Size_MB>0.25</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>Utilities, development, programming, qbasic, basic, system, operating</Keywords>
        <Char_Desc_45>Hex Editor for DOS v4.8a PD 2003 w/ source.</Char_Desc_45>
        <Char_Desc_80>HEXXIT is The Hex Editor for DOS v4.8a PD 2003 w/ source.</Char_Desc_80>
        <Char_Desc_250>HEXXIT is version 4.8a of the Hex Editor Utility. These files include are for DOS with free Basic source. Public Domain 2003. Includes free Hex Editing utility. Source is BC7 backwards compatible.</Char_Desc_250>
        <Char_Desc_450>Hex Editor for DOS v4.8a PD 2000-2003 by Erik Jon Oredson AS. Csci

Purpose:  This utility allows fast editing of bytes in a file. Two windows allows for editing and scrolling through hex values and ascii values. Filename may be entered in 8.3 format or Windows long filename enclosed in quotes and may contain drive/path. 

Features include: Ansi/Hex chart viewer, hex value searching w/ wildcards, unlimited undos
and markers. PD source 2003..</Char_Desc_450>
        <Char_Desc_2000>Hex Editor for DOS v4.8a PD 2000-2003 by Erik Jon Oredson AS. Csci

Purpose:  This utility allows fast editing of bytes in a file. Two windows allows for editing and scrolling through hex values and ascii values. Filename may be entered in 8.3 format or Windows long filename enclosed in quotes and may contain drive/path. 

Features include: Ansi/Hex chart viewer, hex value searching w/ wildcards, unlimited pastes, undos and markers, hilight with copy/paste/undo, and multiple files with wildcards and filelist. 

Complete BASIC source code for Visual Basic v1.0 Pro, and backwards compatible make files for Quick Basic 7.1 (PDS) are included.

PD Erik Oredson 2003. Urls: www.simtel.net www.filegate.net www.winsite.com.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL />
        <Application_Order_URL />
        <Application_Screenshot_URL />
        <Application_Icon_URL />
        <Application_XML_File_URL />
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL />
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>&apos;HEXXIT v4.8a&apos; IS PROVIDED &quot;AS IS&quot; WITHOUT WARRANTY OF ANY KIND.

THE AUTHOR DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING THE
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.

IN NO EVENT SHALL THE AUTHOR OR ANY SUPPLIER BE LIABLE FOR ANY DAMAGES
WHAT SOEVER INCLUDING DIRECT, INDIRECT, INCIDENTAL, CONSEQUENTIAL, LOSS OF
BUSINESS PROFITS OR SPECIAL DAMAGES, EVEN IF THE AUTHOR OR ANY SUPPLIER HAS
BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

SOME STATES DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR
CONSEQUENTIAL OR INCIDENTAL DAMAGES SO THE FOREGOING LIMITATION MAY NOT APPLY.

PLEASE CHECK  WITH YOUR  LOCAL AND STATE  AGENCIES  FOR INFORMATION
ABOUT ANY APPLIED RESPONSIBILITIES REGARDING THE ABOVE NOTICES.

Author: Erik Jon Oredson
Email: eoredson@yahoo.com</Distribution_Permissions>
        <EULA>&apos;HEXXIT v4.8a&apos; IS PROVIDED &quot;AS IS&quot; WITHOUT WARRANTY OF ANY KIND.

THE AUTHOR DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING THE
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.

IN NO EVENT SHALL THE AUTHOR OR ANY SUPPLIER BE LIABLE FOR ANY DAMAGES
WHAT SOEVER INCLUDING DIRECT, INDIRECT, INCIDENTAL, CONSEQUENTIAL, LOSS OF
BUSINESS PROFITS OR SPECIAL DAMAGES, EVEN IF THE AUTHOR OR ANY SUPPLIER HAS
BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

SOME STATES DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR
CONSEQUENTIAL OR INCIDENTAL DAMAGES SO THE FOREGOING LIMITATION MAY NOT APPLY.

PLEASE CHECK  WITH YOUR  LOCAL AND STATE  AGENCIES  FOR INFORMATION
ABOUT ANY APPLIED RESPONSIBILITIES REGARDING THE ABOVE NOTICES.

Author: Erik Jon Oredson
Email: eoredson@yahoo.com</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<Simtel>
    <Simtel_Email />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Programming - binaryed Binary File Editors</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform unique (blank)</Simtel_Win31_Category>
    <Simtel_Platform>Select - Other Platform (blank)</Simtel_Platform>
    <Simtel_Category>Select - Category (blank)</Simtel_Category>
    <SIMTEL_FORM_VER>1.1 12/07/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
